не могу настроить модем LERS GSM Lite на старой версии ЛЭРС УЧЕТ

Технические вопросы связанные с эксплуатацией и настройкой
Ответить
darkodok
Сообщения: 10
Зарегистрирован: 25 апр 2016, 05:31

не могу настроить модем LERS GSM Lite на старой версии ЛЭРС УЧЕТ

Сообщение darkodok » 27 ноя 2019, 13:35

Здравствуйте!
У меня программа ЛЭРС учет версия 3.07 R21.05 покупали лицензию еще в 2017 г.
Долгое время опросом не пользовались, а сейчас снова решили запустить на старой версии программы.

Проблема в том, что конфигуратор модемов ЛЭРС GSM версии 3.15.6.0, который я устанавливал еще тогда, теперь не работает и показывает непредвиденную ошибку.
Как мне программировать свой модем LERS GSM Lite на работу со счетчиками?

Если не удастся запустить конфигуратор как настроить модем вручную через AT команды?
Вложения
Новый текстовый документ.txt
(35.83 КБ) 1 скачивание
Иван Славный
Инженер техподдержки
Инженер техподдержки
Сообщения: 7073
Зарегистрирован: 02 мар 2016, 05:45

Re: не могу настроить модем LERS GSM Lite на старой версии ЛЭРС УЧЕТ

Сообщение Иван Славный » 28 ноя 2019, 05:32

У вас очень старая версия ЛЭРС УЧЕТ и конфигуратора. Согласно правилам оказания услуг технической поддержки пользователей ЛЭРС УЧЕТ, мы оказываем поддержку только по текущей версии. По старой версии к сожалению ничего сказать не можем.

По поводу ручной настройки модема пожалуйста используйте Руководство по эксплуатации ЛЭРС GSM. Семейства Lite и Plus.(Версия 011)
Ответить